import SR6BaseItemData from '../base-item-data.mjs';

export default class SR6LifestyleItemData extends SR6BaseItemData {
    static defineSchema() {
        const fields = foundry.data.fields;
        return {
            ...super.defineSchema(),
            type: new fields.StringField({ initial: "low" }),
            paid: new fields.NumberField({ initial: 1 }),
            cost: new fields.NumberField({ initial: 2000 }),
            sin:  new fields.StringField({ initial: "" })
        };
    }
}
